/**
 * XL
 * ---------------------------------------------------------------- */
@media (min-width: 1200px) {
}

/**
 * LG
 * ---------------------------------------------------------------- */
@media (min-width: 992px) and (max-width: 1199px) {
  .content-sidebar .widget-title {
    font-size: 24px;
  }
}

/**
 * MD
 * ---------------------------------------------------------------- */
@media (min-width: 768px) and (max-width: 991px) {
  .content-sidebar .widget-title {
    font-size: 20px;
  }

  .content-sidebar .ansprechpartner h5 {
    font-size: .9rem
  }

  .content-sidebar .news .post-title {
    font-size: .9rem
  }
}

/**
 * SM
 * ---------------------------------------------------------------- */
@media (min-width: 576px) and (max-width: 767px) {
  #content .row > div:not(.col-sm-6) > .inner {
    margin-top: 40px;
  }

  #content .row > div:first-child > .inner {
    margin-top: 0;
  }

  .content-sidebar {
    margin-top: 30px;
  }

  .content-sidebar .widget-title {
    font-size: 24px;
  }

  .content-sidebar .ansprechpartner h5 {
    font-size: .9rem
  }

  .content-sidebar .news .post-title {
    font-size: .9rem
  }
}

/**
 * XS
 * ---------------------------------------------------------------- */
@media (max-width: 575px) {
  #scroll-top {
    right: 16px;
  }

  #content .row > div > .inner {
    margin-top: 40px;
  }

  #content .row > div:first-child > .inner {
    margin-top: 0;
  }

  .content-sidebar {
    margin-top: 30px;
  }

  .content-sidebar .widget-title {
    font-size: 24px;
  }

  .content-sidebar .widget h5 {
    font-size: 18px;
  }

  .content-sidebar .ansprechpartner h5 {
    font-size: .9rem
  }

  .content-sidebar .news .post-title {
    font-size: .9rem
  }

  .page-footer .meta-menu {
    float: left;
    margin-bottom: 20px;
  }

  .footer-secondary .row > div:last-child {
    text-align: left;
  }

  .footer-secondary .meta-menu li {
    float: left;
    clear: both;
    margin-left: 0 !important;
    margin-top: 10px;
  }

  .footer-secondary a {
    padding: 4px 0;
  }
}

/**
 * WP Admin Bar
 * ---------------------------------------------------------------- */
@media screen and (max-width: 782px) {
  body.admin-bar .fixed-top {
    top: 46px;
  }
}

@media screen and (max-width: 600px) {
  /* Positions navbar absolute like the Admin Bar */
  body.admin-bar:not(.scrolled-46) .fixed-top {
    position: absolute;
  }

  /* Moves navbar to the top because the Admin Bar is out of screen */
  body.admin-bar.scrolled-46 .fixed-top {
    top: 0;
  }

  html.mm-opened body.admin-bar:not(.scrolled-46) #wpadminbar {
    position: fixed !important;
    top: 0 !important
  }

  html.mm-opened body.admin-bar:not(.scrolled-46) .fixed-top {
    position: fixed !important;
    top: 46px !important;
  }
}
